import service from '@/utils/request'
//获取ip列表
export const ipLogList = (data) => {
    return service({
        url: '/loging/getIpLogList',
        method: 'post',
        data
    })
}

//获取ip
export const getIp = (data) => {
    return service({
        url: '/loging/getIp',
        method: 'post',
        data
    })
}